/* this is a css3 document*/
@import "../england/stylesheet.css";
/*reset*/
* {
	vertical-align: baseline;
	font-weight: inherit;
	font-family: inherit;
	font-style: inherit;
	font-size: 100%;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
}
body{
	background-image: url(../images/bg2.jpg);
	width: 110%;
	height: 110%;
	background-color: #fff;
	background-repeat: no-repeat;
}

.b2{
	background-image: url(../images/bg3.jpg);
	width: 110%;
	height: 110%;
	background-color: #fff;
	background-repeat: no-repeat;
}
/*links*/
a {
	-webkit-transition:color .5s ease;  
	-moz-transition:color .5s ease;  
	-o-transition:color .5s ease;  
	transition:color .5s ease;
	text-decoration: none;
}
a:link, a:visited{
	color: #800000;
}
a:hover, a:active{
	color: #436ea8;
}
/*main container*/
div#wrapper{
	text-align: center;
	padding: 1em 3em;
	padding-bottom: 2em;
	width: 50%;
	Height: auto;
	margin: 3.5em auto;
	background-color: rgba(255, 255, 255, 0.7);
	min-width: 508px;
	/*rounded corners*/
	/*top left, top right, bottom right, bottom left*/
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border: 1px solid #777777;
	/*drop shadow*/
	-webkit-box-shadow: 0px 7px 20px rgba(0, 0, 0, 0.8);
	-moz-box-shadow:    0px 7px 20px rgba(0, 0, 0, 0.8);
	box-shadow:         0px 7px 20px rgba(0, 0, 0, 0.8);
	
}
section{
	font-family: sans-serif, cursive;
	line-height: 2em;
	padding-top: 1.5em;
}
div#list{
	padding-top: 2em;
	text-align:left;
}

.ol{
	font-size:1em;
	color: #800000;
	margin-left:30%;
}

h1 {
	font-family: EnglandHandDBRegular, serif, cursive;
	font-size:2.5em;
	color: #800000;
	margin-bottom: 1em;
}
h2 {
	font-size:1.25em;
	color: #002284;
	background-color: rgba(0, 0, 0, 0.2);
	border-radius: 3px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
	border: 1px solid #777777;
	-webkit-box-shadow: 0px 7px 20px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    0px 7px 20px rgba(0, 0, 0, 0.4);
	box-shadow:         0px 7px 20px rgba(0, 0, 0, 0.4);
}
h3 {
	font-size:1.25em;
	color: #800000;
}

h4 {
	font-size:1em;
	color: #800000;
}

.line{
	    background-color:#15242a;
	    border-bottom-color:#204656;
	    margin:1.3em 0;
}

footer a,footer a:visited{
	    color:#cccccc;
		padding-right: 5em;
		padding-left: 5em;
	   
	   
	 
	
}
	 
footer a:hover{
	    text-decoration:none;
	   
}